﻿.home-choose .img-box img,.home-choose .img-box{border-radius:unset}
.home-choose .img-box::before{display:none}
.home-service .swiper-slide .img img,.home-service .swiper-slide .img{border-radius:unset}
.home-service .swiper-slide a{pointer-events:none}
.home-banner .banner-animote{opacity:1;text-align:left}
.home-banner iframe{aspect-ratio: 560/315;}
@media (min-width:1025px) {
.home-banner .banner-animote .p1{font-size:36px}}
.home-banner{height:auto}
.home-banner iframe{min-height:inherit}
.home-banner .video{position:relative;}
.home-banner .video:after{content:'';width:100%;height:100%;position:absolute;top:0;left:0;}
.home-banner .banner-animote{transform:translateY(-50%);left:10%;width:60%;max-width:inherit}
@media (min-width:1025px){.home-banner .banner-animote .p1{font-size:3vw;}
.home-banner .banner-animote .p2{font-size:1.3vw;}}
@media (max-width:1024px){.home-banner .banner-animote{left:5%;width:90%}}
.home-about .img{padding:0;}
.home-about .img img{width:100%}
.home-choose .img-box img{max-width:100%;width:100%}
.home-choose .img-box{padding:0}
   .home-contact{background:no-repeat center;background-size:cover;padding:4% 0}
.home-contact .l-wrap{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.home-contact .contact-info{color:#FFFFFF;padding-right:5%;flex:1}
.home-contact .contact-info .home-title{text-align:left;color:#FFFFFF}
.home-contact .contact-info .home-title::before{display:none}
.home-contact .contact-info .home-title::after{left:0;transform:none}
.home-contact .contact-info .list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:30px}
.home-contact .contact-info .list li{width:50%;padding:30px 0;border-bottom:1px solid rgba(238,238,238,.3)}
.home-contact .contact-info .list li:last-child{border:none;width:100%}
.home-contact .contact-info .list li .top{display:flex;align-items:center;font-weight:500;font-size:20px}
.home-contact .contact-info .list li .top em{background:#FFFFFF;width:57px;height:57px;display:flex;align-items:center;justify-content:center;color:#df6512;font-size:24px;border-radius:50%;margin-right:10px}
.home-contact .contact-info .list li .top em img{max-width:50px}
.home-contact .contact-info .list li p{margin-top:10px}
.home-contact .contact-feedback{width:100%;max-width:630px;border-radius:10px;background:#FFFFFF;padding:30px 15px 30px 30px;position:relative;z-index:1}
.home-contact .contact-feedback .p1{font-size:30px;font-weight:600;line-height:1.4;margin-bottom:20px}
.home-contact .contact-feedback .p2{color:#8fa7ae;margin-bottom:20px}
.home-contact .contact-feedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.home-contact .contact-feedback .inquiry-form>*{width:49%;background:#f8f8f8;border-radius:8px;border:1px solid #ccddf5;height:45px;color:#2b548f;font-size:15px}
.home-contact .contact-feedback .inquiry-form>::placeholder{color:#8fa7ae}
.home-contact .contact-feedback .inquiry-form textarea{width:100%!important;height:100px!important}
.home-contact .contact-feedback .inquiry-form input,.home-contact .contact-feedback .inquiry-form textarea{transition:all .1s linear}
.home-contact .contact-feedback .inquiry-form input:focus,.home-contact .contact-feedback .inquiry-form textarea:focus{border-color:#2b548f}
.home-contact .contact-feedback .send-btn{width:auto;max-width:450px;height:45px;background:#2055a2;border-radius:10px;margin-left:0;transition:all .1s linear;margin-bottom:0}
.home-contact .contact-feedback .send-btn:hover{opacity:.9}
@media (max-width:1024px){.home-contact .container{flex-direction:column}
.home-contact .contact-info{width:100%}
.home-contact .contact-info .list{margin-top:15px}
.home-contact .contact-feedback{position:static;max-width:100%}
.home-contact .contact-feedback::after{display:none}
.home-contact .contact-feedback .p1{font-size:26px}
.home-contact{padding:30px 0}
}@media (max-width:500px){.home-contact .contact-info .list li{width:100%;padding:10px 0}
.home-contact .contact-info .list li .top em{width:40px;height:40px}
.home-contact .contact-info .list li .top em img{max-width:18px}
.home-contact .contact-feedback{padding:30px 15px}
.home-contact .contact-feedback .p1{font-size:22px}
.home-contact .contact-feedback .inquiry-form>*{width:100%}}
   .home-contact .home-title{position:relative;padding-bottom:20px}
.home-contact .home-title::after{content:"";position:absolute;bottom:0;left:50%;transform:translateX(-50%) skewX(320deg);width:44px;height:4px;background:#df6512}
.home-contact .contact-info .home-title::after{left:0;transform:none}